Jump to content


Photo

CVE-2016-0800 - OpenSSL DROWN

openssl security advisory

  • This topic is locked This topic is locked
3 replies to this topic

#1 Dave Farrow

Dave Farrow

    PSIRT

  • Moderators
  • 33 posts

Posted 01 March 2016 - 10:50 AM

The OpenSSL team realeased a Security Advisory this morning disclosing a number of security issues fixed in this new version of OpenSSL. Our engineering team is reivewing the advisory to determine what impact, if any, these issues have to our products. Updates on our progress will be posted in this topic as we have them.



#2 Dave Farrow

Dave Farrow

    PSIRT

  • Moderators
  • 33 posts

Posted 03 March 2016 - 02:07 PM

This morning, Barracuda Firewall (X-Series) version 6.8.3.006 was released to address the DROWN vulnerability.



#3 Dave Farrow

Dave Farrow

    PSIRT

  • Moderators
  • 33 posts

Posted 14 March 2016 - 06:11 PM

Barracuda Message Archiver v5.0.0.016 was released this morning to address CVE-2016-0800.



#4 Dave Farrow

Dave Farrow

    PSIRT

  • Moderators
  • 33 posts

Posted 15 March 2016 - 12:41 PM

Barracuda Email Security Gateway v7.1.1.004 is in Early Access and addresses CVE-2016-0800.